/***** 
 *** THEME: jj_wap.TOUCH_XHTML
 *** Styles for components *** 
 *****/

/* ------------------------------------------- */ 
/* GENERAL STYLES START                        */
/* ------------------------------------------- */
body { background-color: #373636; }

body,
.wrapper,
.wrapper .ContractDetailsLinkListUIComponent,
.wrapper .EmailAddressInputFormUIComponent,
.wrapper .FooterUIComponent,
.wrapper .HeadlineUIComponent,
.wrapper input[type="submit"],
.wrapper .LastOpenDownloadUIComponent,
.wrapper .LinkUIComponent,
.wrapper .LoginInputFormUIComponent,
.wrapper .ProductUIComponent,
.wrapper .ProductDetailsDescriptionUIComponent,
.wrapper .ProductDetailsScreenshotsUIComponent,
.wrapper .ProductDetailsViewUIComponent,
.wrapper .ProductListUIComponent,
.wrapper .RemainingDownloadsListUIComponent,
.wrapper .ResendPasswordInputFormUIComponent,
.wrapper .SearchFormUIComponent,
.wrapper .SearchResultUIComponent,
.wrapper .StructureTreeNavigationListUIComponent,
.wrapper .TeaserUIComponent,
.wrapper .TextBoxUIComponent,
.wrapper .UserBalanceUIComponent,
.wrapper .UserSubscriptionsUIComponent,
.wrapper .ProductUIComponent a, 
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent a, 
.wrapper .SearchResultNavigationUIComponent a,
.wrapper .StructureTreeNavigationListUIComponent a {
    font-family: 'Cabin' ,Verdana, Arial, sans-serif;
}

.wrapper {color: #fff; }

.wrapper,
.wrapper .BannerCarouselUIComponent,
.wrapper .ContractDetailsLinkListUIComponent,
.wrapper .DownloadProductUIComponent,
.wrapper .EmailAddressInputFormUIComponent .cmpContent,
.wrapper .FooterUIComponent .cmpContent,
.wrapper .LastOpenDownloadUIComponent,
.wrapper .LoginInputFormUIComponent .cmpContent,
.wrapper .ProductListUIComponent li,
.wrapper .ProductUIComponent,
.wrapper .ProductDetailsDescriptionUIComponent .cmpContent,
.wrapper .ProductDetailsScreenshotsUIComponent,
.wrapper .ProductDetailsViewUIComponent,
.wrapper .RemainingDownloadsListUIComponent .cmpContent,
.wrapper .RemainingDownloadsListUIComponent li,
.wrapper .ResendPasswordInputFormUIComponent .cmpContent,
.wrapper .TeaserUIComponent,
.wrapper .TextBoxUIComponent .cmpContent,
.wrapper .UserBalanceUIComponent .cmpContent,
.wrapper .UserSubscriptionsUIComponent .cmpContent {
    background: #373737; /* Old browsers */
    background: -moz-linear-gradient(top,  #373737 0%, #232323 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373737), color-stop(100%,#232323)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #373737 0%,#232323 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #373737 0%,#232323 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #373737 0%,#232323 100%); /* IE10+ */
    background: linear-gradient(top,  #373737 0%,#232323 100%); /* W3C */
}
 
.wrapper .infoBlockAfter .LinkUIComponent a.link_type_a { margin-top: 20px; }
/* ------------------------------------------- */ 
/* GENERAL STYLES STOP                         */
/* ------------------------------------------- */

/* ------------------------------------------- */ 
/* HEADER AREA                                 */

.wrapper #header { 
    height: 50px;
    background: #535353 ; /* Old browsers */
    background: -moz-linear-gradient(top, #535353  38%, #101010 68%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#535353 ), color-stop(68%,#101010)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #535353  38%, #101010 68%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #535353  38%, #101010 68%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #535353  38%, #101010 68%); /* IE10+ */
    background: linear-gradient(top, #535353  38%, #101010 68%); /* W3C */
}

    .wrapper #header #link_mainmenu {
        background-size: 23px 20px;
        top: 12px; left: 10px;
    }

    .wrapper #link_mainmenu a {
        display: block;
        width: 23px; height: 20px;
    }


    /* ------------------------------------------- */ 
    /* Logo                                        */
    
    .wrapper #header #logo {
        position: absolute; top: 11px; left: 47px;
        width: 97px; height: 23px;
        background: url("../images/logo_jamba.png") no-repeat scroll left top transparent;
        background-size: 74px 24px;
    }
    
    .wrapper.en_GB #header #logo,
    .wrapper.en_AU #header #logo { 
        background: url("../images/logo_jamster.png") no-repeat scroll left top transparent; 
    }

        .wrapper #logo a {
            display: block;
            width: 97px; height: 23px;
        }

        .wrapper #logo span { display: none; }

    /* ------------------------------------------------------- */ 
    /* .SearchFormUIComponent directly below the header        */
    
    .wrapper #sfToggle{
        background: url("../images/nav_icon_search.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        cursor: pointer;
        display: block;
        float: right;
        width: 22px; height: 22px;
        background-size: 20px 20px;
        margin: 5px;
        overflow: hidden;
        text-indent: 9000px;
    }

    .wrapper #sfConti .SearchFormUIComponent #term { width: 80%; }
    
    .wrapper #sfConti .SearchFormUIComponent #searchReset { 
        margin-right: 5px; 
        color: #fff;
        background: url("../images/nav_icon_reset.png") no-repeat scroll left top rgba(0, 0, 0, 0);
     }
     
    .wrapper #sfConti .SearchFormUIComponent #searchSubmit { 
        margin-right: 5px; 
        background: url("../images/nav_icon_go.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    }


/* ------------------------------------------- */ 
/* Component based styles START                */
/* ------------------------------------------- */

/* ------------------------------------------- */ 
/* BannerCarouselUIComponent                   */

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #F60A46; }


/* ------------------------------------------- */ 
/* BreadcrumbsUIComponent                      */

.wrapper .BreadcrumbsUIComponent { 
    overflow: auto; 
    background: #242424; /* Old browsers */
    background: -moz-linear-gradient(top,  #202020 0%, #010101 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #202020), color-stop(100%,#010101)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #202020 0%, #010101 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #202020 0%, #010101 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #202020 0%, #010101 100%); /* IE10+ */
    background: linear-gradient(top,  #202020 0%, #010101 100%); /* W3C */
}

    .wrapper .BreadcrumbsUIComponent .current {color: #fff;}

    .wrapper .BreadcrumbsUIComponent a:after { color: #F8E568; padding: 0 6px; }

    .wrapper .BreadcrumbsUIComponent a.link_type_f .TextUIComponent { font-size: 80%; }

    .wrapper .BreadcrumbsUIComponent .TextUIComponent { font-size: 100%; }
    
    
/* ------------------------------------------- */ 
/* ContractDetailsLinkListUIComponent          */

.wrapper .ContractDetailsLinkListUIComponent li { 
    background-color: #555555;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #777777;
    color: #FFFFFF;
}    
    

/* ------------------------------------------- */ 
/* FooterUIComponent                           */  

.wrapper .FooterUIComponent { 
    background: #242424; /* Old browsers */
    background: -moz-linear-gradient(top,  #202020 0%, #010101 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #202020), color-stop(100%,#010101)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #202020 0%, #010101 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #202020 0%, #010101 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #202020 0%, #010101 100%); /* IE10+ */
    background: linear-gradient(top,  #202020 0%, #010101 100%); /* W3C */
    border-top: 2px solid #F60A46;
}

    .wrapper .FooterUIComponent .LinkUIComponent a.link_type_d {
        display: inline-block;
        text-decoration: none;
    }


/* ------------------------------------------- */ 
/* HeadlineUIComponent                         */

.wrapper .HeadlineUIComponent h1,
.wrapper .HeadlineUIComponent h2,
.wrapper .HeadlineUIComponent h3 { 
    padding: 7px 5px;
    background: #fc84a3; /* Old browsers */
    background: -moz-linear-gradient(top,  #fc84a3 0%, #f60a46 50%, #980429 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc84a3), color-stop(50%,#f60a46), color-stop(100%,#980429)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fc84a3 0%,#f60a46 50%,#980429 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fc84a3 0%,#f60a46 50%,#980429 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fc84a3 0%,#f60a46 50%,#980429 100%); /* IE10+ */
    background: linear-gradient(top,  #fc84a3 0%,#f60a46 50%,#980429 100%); /* W3C */
}

    .wrapper .HeadlineUIComponent h1 a,
    .wrapper .HeadlineUIComponent h2 a,
    .wrapper .HeadlineUIComponent h3 a { color: #fff; }

    
/* ------------------------------------------- */ 
/* LastOpenDownloadUIComponent                 */

.wrapper .LastOpenDownloadUIComponent .cmpFooter .link_type_a,
.wrapper .LastOpenDownloadUIComponent .cmpFooter .link_type_b { float: left; margin: 0 11px 10px; }

.wrapper .LastOpenDownloadUIComponent .LinkUIComponent a.link_type_a,
.wrapper .LastOpenDownloadUIComponent .LinkUIComponent a.link_type_b { 
    padding: 5px 10px; 
    text-align: center; 
}
    

/* ------------------------------------------- */ 
/* LinkUIComponent & input[type="submit"]      */

.wrapper .LinkUIComponent a.link_type_a { font-weight: bold; }

.wrapper .LinkUIComponent a.link_type_a,
.wrapper .LinkUIComponent a.link_type_b { 
    padding: 6px 10px; 
    text-decoration: none; 
    line-height: 20px; 
    font-size: 95%; 
    min-height: 14px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}

    .wrapper .link_type_a .TextUIComponent, 
    .wrapper .link_type_b .TextUIComponent { font-size: 90%; }

.wrapper input[type="submit"] { 
    background: #88bf04; /* Old browsers */
    background: -moz-linear-gradient(top,  #bcde55 0%, #88bf04 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcde55), color-stop(100%,#88bf04)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* IE10+ */
    background: linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* W3C */
    color: #fff;
    min-height: 14px;
    border: none; 
    padding: 3px 10px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
            border-radius: 3px;
}

.wrapper .LinkUIComponent a.link_type_a { 
    background: #88bf04; /* Old browsers */
    background: -moz-linear-gradient(top,  #bcde55 0%, #88bf04 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcde55), color-stop(100%,#88bf04)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* IE10+ */
    background: linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* W3C */
    color: #fff;
}

    .wrapper .link_type_a .TextUIComponent { text-shadow: 1px 1px 1px rgba(0,0,0,0.7); }

.wrapper .LinkUIComponent a.link_type_b {
    color: #444;
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #cccccc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#cccccc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#cccccc 100%); /* IE10+ */
    background: linear-gradient(top,  #fefefe 0%,#cccccc 100%); /* W3C */
}

.wrapper .LinkUIComponent a.link_type_c { color: #BCDE55; }

.wrapper .LinkUIComponent a.link_type_d .TextUIComponent { color: #fff; }

.wrapper a.link_type_e {
    background-color: #555555;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #777777;
    padding: 5px 0;
    color: #fff;
    display: block;
    overflow: auto;
}

.wrapper a.link_type_e:hover { background-color: #999; }

    .wrapper a.link_type_e img { 
        position: absolute; top: 10px; left: 5px; 
        display: block; 
    }

.wrapper a.link_type_e .TextUIComponent { 
    color: #fff; 
    font-size: 95%;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 5px 5px 5px 25px;
    display: block;
}

.wrapper a.link_type_f { 
    padding: 4px 0; 
    text-decoration: none; 
    display: block; 
    color: #fff; 
}

    .wrapper a.link_type_f span { 
        margin: 0; 
        border-bottom: 1px dotted; 
    }


/* ------------------------------------------- */ 
/* Mainmenu                                    */

#mainmenu .menuLevel_1 { background-color: #000; }
#mainmenu .menuLevel_1 li a:hover { color: #ccc; }

#mainmenu .arrow_right { background: url(../../commons/images/controls.png) 0 -125px no-repeat; }
#mainmenu .arrow_down { background: url(../../commons/images/controls.png) -50px -125px no-repeat; }

#mainmenu .menuLevel_2 li { background-color: #222; }

#mainmenu .menuLevel_2 li a:hover { color: #aaa; }

    #mainmenu .menuLevel_2 .arrow_right { background: url(../../commons/images/controls.png) -35px -125px no-repeat; }
    #mainmenu .menuLevel_2 .arrow_down { background: url(../../commons/images/controls.png) -85px -125px no-repeat; }

#mainmenu .menuLevel_3 li { background-color: #444; }

    
/* ------------------------------------------- */ 
/* MessageListUIComponent                      */     

.wrapper .MessageListUIComponent .info { background: url("../images/16x16/icon-info.png") no-repeat left center transparent; }
.wrapper .MessageListUIComponent .error { background: url("../images/16x16/icon-error.png") no-repeat left center transparent; }


/* ------------------------------------------- */ 
/* PagingUIComponent                           */

.wrapper .PagingUIComponent { background-color: #232323; }

    .wrapper .PagingUIComponent .TextUIComponent { text-shadow: 1px 1px 1px rgba(0,0,0,0.5); background: transparent; }
    
    .wrapper .PagingUIComponent a { color: #fff;}

    .wrapper .PagingUIComponent li { 
        color: #fff;
        background: #999; /* Old browsers */
        background: -moz-linear-gradient(top,  #999 0%, #666 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(100%,#666)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #999 0%,#666 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #999 0%,#666 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #999 0%,#666 100%); /* IE10+ */
        background: linear-gradient(top,  #999 0%,#666 100%); /* W3C */
    }

    .wrapper .PagingUIComponent li.current,
    .wrapper .PagingUIComponent li:hover { 
        background: #88bf04; /* Old browsers */
        background: -moz-linear-gradient(top,  #bcde55 0%, #88bf04 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcde55), color-stop(100%,#88bf04)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* IE10+ */
        background: linear-gradient(top,  #bcde55 0%,#88bf04 100%); /* W3C */
        color: #fff;
    }

    .wrapper .PagingUIComponent .inactive { 
        color: #959494;
        background: #464545; /* Old browsers */
        background: -moz-linear-gradient(top,  #464545 50%, #232323 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#464545), color-stop(100%,#232323)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #464545 50%,#232323 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #464545 50%,#232323 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #464545 50%,#232323 100%); /* IE10+ */
        background: linear-gradient(top,  #464545 50%,#232323 100%); /* W3C */
    }


/* ------------------------------------------- */ 
/* Product components                          */

.wrapper .ProductDetailsViewUIComponent .LinkUIComponent a.link_type_a,
.wrapper .ProductDetailsViewUIComponent .LinkUIComponent a.link_type_b { 
    padding: 5px 10px; 
    text-align: center; 
}

.wrapper .DownloadProductUIComponent,
.wrapper .ProductDetailsViewUIComponent,
.wrapper .ProductUIComponent { 
    border-top: 1px solid #454545;
    border-bottom: 1px solid #010101;
}
.wrapper .DownloadProductUIComponent img,
.wrapper .ProductUIComponent img,
.wrapper .ProductDetailsViewUIComponent img { border: 1px solid #aaa; }

.wrapper .ProductUIComponent .align-center .infoBlockAfter,
.wrapper .ProductUIComponent .align-left .infoBlockAfter,
.wrapper .ProductUIComponent .align-right .infoBlockAfter,
.wrapper .ProductUIComponent .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .align-center .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .align-left .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .align-right .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .infoBlockAfter { 
    display: block;
    float: left;
}

.wrapper .ProductUIComponent a, 
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent a {background: url("../images/16x16/icon-arrowProduct.png") no-repeat scroll right center transparent; }

.wrapper .title,
.wrapper .prod-list, 
.wrapper .description { color: #fff;}

.wrapper .artist { color: #ccc; }
.wrapper .ctype { color: #F8E568;}


/* ------------------------------------------- */ 
/* SearchFormUIComponent                       */

.wrapper .SearchFormUIComponent { padding: 10px; }

    .wrapper .SearchFormUIComponent #term { color: #666;}
    
    .wrapper .SearchFormUIComponent #searchReset { 
        background: url("../images/nav_icon_reset.png") top left no-repeat;
        width: 20px; height: 20px;
        border: none;
        cursor: pointer;
        margin-left: 5px;
        background-size: 20px 20px;
    }
    
    .wrapper .SearchFormUIComponent #searchSubmit { 
        background: url("../images/nav_icon_search.png") top left no-repeat;
        width: 20px; height: 20px;
        border: none;
        cursor: pointer;
        margin-left: 5px;
        background-size: 20px 20px;
    }
    
    /*-------------------------------------------- */
    /* Menu                                        */
    
    .wrapper .ui-autocomplete.ui-menu {
        list-style: none;
        padding: 2px;
        margin: 0;
        display: inline-block;
    }
    .wrapper .ui-autocomplete.ui-menu .ui-menu { margin-top: -3px; }

        .wrapper .ui-autocomplete.ui-menu .ui-menu-item {
            margin: 0;
            padding: 3px;
            width: 100%;
            background-color: #efefef;
        }
            .wrapper .ui-autocomplete.ui-menu .ui-menu-item a {
                text-decoration: none;
                display: block;
                padding:.2em .4em;
                color: #373636;
            }

            .wrapper .ui-autocomplete.ui-menu .ui-menu-item a.ui-state-focus {
                background-color: #aaa;
                color: #eee;
            }

    
/* ------------------------------------------- */ 
/* SearchResultNavigationUIComponent           */

.wrapper .SearchResultNavigationUIComponent li:hover { background-color: #999; } 

.wrapper .SearchResultNavigationUIComponent li .TextUIComponent { text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }

.wrapper .SearchResultNavigationUIComponent li.active {
    background-color: #999;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #777777;
    color: #fff;
}

.wrapper .SearchResultNavigationUIComponent .colorwallpaper .TextUIComponent { background-image: url("../images/16x16/icon-graphics.png"); }
.wrapper .SearchResultNavigationUIComponent .videoringtone .TextUIComponent { background-image: url("../images/16x16/icon-video.png"); }
.wrapper .SearchResultNavigationUIComponent .animatedwallpaper .TextUIComponent { background-image: url("../images/16x16/icon-graphics.png"); }
.wrapper .SearchResultNavigationUIComponent .realtone .TextUIComponent { background-image: url("../images/16x16/icon-music.png"); }
.wrapper .SearchResultNavigationUIComponent .polyringtone .TextUIComponent { background-image: url("../images/16x16/icon-music.png"); }
.wrapper .SearchResultNavigationUIComponent .theme .TextUIComponent { background-image: url("../images/16x16/icon-graphics.png"); }
.wrapper .SearchResultNavigationUIComponent .mobilegame .TextUIComponent { background-image: url("../images/16x16/icon-games.png"); }
.wrapper .SearchResultNavigationUIComponent .mobilevideo .TextUIComponent { background-image: url("../images/16x16/icon-video.png"); }
.wrapper .SearchResultNavigationUIComponent .song .TextUIComponent { background-image: url("../images/16x16/icon-music.png"); }
.wrapper .SearchResultNavigationUIComponent .mobilesoftware .TextUIComponent { background-image: url("../images/16x16/icon-apps.png"); }
.wrapper .SearchResultNavigationUIComponent .funsound .TextUIComponent { background-image: url("../images/16x16/icon-ringtones.png"); }
.wrapper .SearchResultNavigationUIComponent .dynamictextapplication .TextUIComponent { background-image: url("../images/16x16/icon-interactiveservices.png"); }
.wrapper .SearchResultNavigationUIComponent .smsalert .TextUIComponent { background-image: url("../images/16x16/icon-infochannel.png"); }
.wrapper .SearchResultNavigationUIComponent .mmsalert .TextUIComponent { background-image: url("../images/16x16/icon-infochannel.png"); }
.wrapper .SearchResultNavigationUIComponent .eroticapplication .TextUIComponent { background-image: url("../images/16x16/icon-erotic.png"); }


/* ------------------------------------------- */ 
/* SearchTermNavigationListUIComponent         */

.SearchTermNavigationListUIComponent li {
    background-color: #555555;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #777777;
    padding: 5px 0;
    color: #fff;
    display: block;
    overflow: auto;
}

    .SearchTermNavigationListUIComponent li a { 
        color: #fff; 
        font-size: 95%;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    }
    
.wrapper .SearchTermNavigationListUIComponent li:hover { background-color: #999; }


/* ------------------------------------------- */ 
/* StructureTreeNavigationListUIComponent      */

.wrapper .StructureTreeNavigationListUIComponent li:hover { background-color: #999; }

    .wrapper .StructureTreeNavigationListUIComponent a.link_type_e .TextUIComponent { padding: 5px 0 5px 28px; }


/* ------------------------------------------- */ 
/* TeaserUIComponent                           */

.wrapper .TeaserUIComponent a { color: #fff; }


/* ------------------------------------------- */ 
/* UserBalance-, UserSubscriptionsUIComponent */

.wrapper .UserBalanceUIComponent .abo,
.wrapper .UserSubscriptionsUIComponent .abo { 
    background-color: #555555;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #777777;
    color: #FFFFFF;
}


/* ------------------------------------------- */ 
/* Component based styles STOP                 */
/* ------------------------------------------- */    